Subject: Re: bug#28338: 25.2; Default fonts for Info

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Sep 2017 21:00:29 +0300

> Date: Sun, 3 Sep 2017 10:26:41 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> My suggestion is _not_ to use exactly the same face as the
> default face - I've made that quite clear.  My suggestion
> is to not use a different font.  Using a different color
> (whatever color) is a reasonable alternative.

I don't like this suggestion, for at least two reasons: Info is
supposed to present a book-like appearance, thus no colors.  And some
people actively dislike colors.

In any case, the current situation is quite good, so I see no reason
to change it, especially not so close to the last change we made
there.